{
  "seite": "172",
  "name": "MAHLSTROM",
  "probe": ["MU", "IN", "KK"],
  "probeMod": "",
  "technik": "Der Druide taucht die rechte Hand in das Gewässer und bewegt sie im Kreis.",
  "zauberdauer": "20 Aktionen",
  "wirkung": "Dieser Zauber erzeugt auf einer Wasserfläche (See, Fluss, Meer) einen heftigen Strudel. Je nach AsP-Einsatz reicht die Ausmaße von einem kleinen Trichter am Grunde eines Bächleins bis zu einem gigantischen Mahlstrom, der sogar Schiffe in die Tiefe zieht. Für jeden ZfP* und je 5 Schritt Radius wird die entsprechende Talentprobe, die ein Opfer innerhalb des Wirkungsbereichs ablegen muss (Schwimmen, Boote Fahren oder Seefahrt), um 2 Punkte erschwert. Bei Misslingen dieser Probe ist das Opfer (oder das Boot) nicht in der Lage, sich vom Fleck zu bewegen, und erleidet zudem 2 Schadenspunkte. Schiffe und Boote erleiden Strukturschaden nach Maßgabe des Meisters. Der Wirbel betrifft im vollen Umfang auch den Druiden.",
  "kosten": [
    {
      "cost": 0,
      "additionalFormula": "2 * Schritt Radius",
      "variables": ["Schritt Radius"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Zone",
  "reichweite": "Der Strudel entsteht maximal ZfW mal 20 Schritt vom Druiden entfernt; der Wirkungsradius beträgt maximal ZfW mal 3 Schritt und hängt ansonsten von den eingesetzten AsP ab.",
  "wirkungsdauer": "1 Minute (A)",
  "modifikationen": "Zauberdauer, Kosten, Reichweite, Wirkungsdauer",
  "varianten": [],
  "reversalis": "Hebt den Zauber auf; für sich allein gesprochen, kann die umgekehrte Wirkung einen natürlichen Strudel vorübergehend still legen und das Wasser glätten.",
  "antimagie": "VERÄNDERUNG AUFHEBEN oder WASSERBANN können den Zauber beenden; in einer entsprechenden Zone kann der MAHLSTROM nur erschwert gewirkt werden.",
  "merkmal": ["Elementar (Wasser)", "Umwelt"],
  "komplexität": "D",
  "repräsentation": "Dru 3, Mag 2, Mag (Dru) 2",
  "info": "Wie auch die WINDHOSE scheint dieser Zauber von einer Formel ELEMENTARER WIRBEL herzuleiten, die ursprünglich Strudel aller sechs Elemente erlaubte. Nur diese beiden Formeln sind noch übrig geblieben, jedoch ist die Existenz eines SUMPfSTRUDEL-Spruches wahrscheinlich, und FEUERSTURM, MALMKRIES und EISWIRBEL werden vermutet. Nur von wenigen Druiden an den Küsten Nordwestaventuriens ist bekannt, dass sie diesen Spruch an ihre Schüler weitergeben. Das Konzil der Elementaren Gewalten im Raschtulswall lehrt den Zauber in druidischer Repräsentation, die Halle des Windes zu Olport sogar in einer selbst entwickelten gildemagischen."
}
